<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Repellendus cupiditate minima deserunt corporis tempore, facere, itaque saepe laudantium libero quia sit id soluta modi exercitationem sapiente error eius distinctio nihil.
</body>
</html>